<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","I tuoi messaggi sono stati cancellati.");
define("_PM_PRIVATEMESSAGE","Messaggio privato");
define("_PM_INBOX","In arrivo");
define("_PM_FROM","Da");
define("_PM_YOUDONTHAVE","Non hai nessun messaggio privato");
define("_PM_FROMC","Da: ");
define("_PM_SENTC","Il: "); // The date of message sent
define("_PM_PROFILE","Profilo");

// %s is a username
define("_PM_SENDEMAIL","Invia un email a %s");

define("_PM_ADDTOLIST","Aggiungi alla lista contatti");
define("_PM_PREVIOUS","Messaggio precedente");
define("_PM_NEXT","Messaggio successivo");
define("_PM_POSTSC","Messaggio: ");
define("_PM_REPLY","Rispondi");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s messaggi privati");
define("_PM_SORRY","Spiacenti, non sei un utente registrato.");
define("_PM_REGISTERNOW","Registrati adesso!");
define("_PM_PLZENTER","Per favore inserisci i dati richiesti.");
define("_PM_GOBACK","Torna indietro");
define("_PM_USERNOEXIST","L'utente scelto non esiste.");
define("_PM_PLZTRYAGAIN","Controlla il nome e prova ancora.");
define("_PM_MESSAGEPOSTED","Il tuo messaggio è stato inviato con successo");
define("_PM_CLICKHERE","Cliccando qui potrai vedere i tuoi messaggi privati");
define("_PM_ORCLOSEWINDOW","Oppure clicca qui per chiudere la finestra.");
define("_PM_USERWROTE","%s Scritto:");
define("_PM_TO","A: ");
define("_PM_SUBJECTC","Soggetto: ");
define("_PM_MESSAGEC","Messaggio: ");
define("_PM_OPTIONSC","Opzioni: ");
define("_PM_DISABLEHTML","Disabilità l'HTML in questo messaggio");
define("_PM_DISABLESMILIES","Disabilità le faccine in questo messaggio");
define("_PM_SHOWSIG","Mostra la firma");
define("_PM_CLEAR","Pulisci");
define("_PM_CANCELSEND","Annulla invio");
define("_PM_SUBMIT","Invia");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","Soggetto");
define("_PM_DATE","Data");
define("_PM_NOTREAD","Non letto");
define("_PM_SEND","Invia");
define("_PM_DELETE","Cancella");
define("_PM_PLZREG","Per favore registrati prima di mandare messaggi privati!");
?>